<?php
header("content-type:text/html;charset=utf-8");
include "../sql.php";
$file=$_POST['filename'];
include "../../inc/put.php";
rename("../xitong/ss.php","../xitong/ss3.php");
rename("../xitong/ss2.php","../xitong/ss.php");

?>